.dbp-chart-shadow {
    filter:url(#dropshadowActive);
}

.dbp-chart-mousepointer {
    cursor: pointer;
}

.dbp-chart:focus {
    outline: none;
}

.dbp-chartlegend {
    padding-bottom: 10px;
    padding-right: 10px;
    width: 100%;
}

.dbp-chartlegend > caption {
    color: inherit;
    font-Size: 18px;
    font-weight: 600;
    padding-bottom: 10px;
    text-align: center;
}

.dbp-chartlegendtable {
    width: 100%;
}

.dbp-chartlegend > tbody > tr {
    color: #444;
    font-size: 16px;
    text-align: left;
}

.dbp-chartlegend > tbody > tr > th {
    font-weight: 500;
    padding-bottom: 10px;
}

.dbp-chartlegend > tbody > tr > th > span {
    padding-left: 5px;
}

.dbp-chartlegend > tbody > tr > th.header1 {
    padding-bottom: 10px;
    padding-left: 15px;
}

.dbp-chartlegend > tbody > tr > th.header2 {
    font-weight: 400;
    padding-bottom: 1px;
}

.dbp-chart-grid.hideline:nth-child(1) > line {
    display: block;
}

/* .dbp-chart-grid.hideline:last-of-type > line {
    display: block;
} */

.dbp-chart-grid.hideline:nth-child(1) > g > line {
    display: none;
}

.dbp-chart-grid .tick line {
    stroke: #96a6b9;
}

.dbp-chart-grid text {
    color: #96a6b9;
}

.dbp-chart-grid line {
    stroke: lightgrey;
    stroke-opacity: 0.7;
}

.dbp-chart-show-axis.dbp-chart-grid path {
    stroke-width: 0;
} 

.dbp-chart-hide-axis.dbp-chart-grid path {
    stroke-width: 1;
    stroke: lightgrey;
    stroke-opacity: 0.7;
}
  
.quarterly .dbp-chart-show-axis > g > text, .quarterly .dbp-chart-hide-axis > g > text {
    display: none;
}  

.quarterly .dbp-chart-show-axis > g:nth-child(2) > text, .quarterly .dbp-chart-hide-axis > g:nth-child(2) > text {
    display: block;
}  

.quarterly .dbp-chart-show-axis > g:nth-child(3n+2) > text, .quarterly .dbp-chart-hide-axis > g:nth-child(3n+2) > text {
    display: block;
} 

.semi-annual .dbp-chart-show-axis > g > text, .semi-annual .dbp-chart-hide-axis > g > text {
    display: none;
}  

.semi-annual .dbp-chart-show-axis > g:nth-child(2) > text, .semi-annual .dbp-chart-hide-axis > g:nth-child(2) > text {
    display: block;
}  

.semi-annual .dbp-chart-show-axis > g:nth-child(6n+2) > text, .semi-annual .dbp-chart-hide-axis > g:nth-child(6n+2) > text {
    display: block;
}  

.yearly .dbp-chart-show-axis > g > text, .yearly .dbp-chart-hide-axis > g > text  {
    display: none;
}  

.yearly .dbp-chart-show-axis > g:nth-child(2) > text, .yearly .dbp-chart-hide-axis > g:nth-child(2) > text {
    display: block;
}  

.yearly .dbp-chart-show-axis > g:nth-child(12n+2) > text, .yearly .dbp-chart-hide-axis > g:nth-child(12n+2) > text {
    display: block;
} 
